<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="icon" type="image/png" href="favicon.png" />
	<title>Titre | titre</title>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/responsive.css">
	<link rel="stylesheet" href="fonts/shablagoo">
	<link rel="stylesheet" href="fonts/Amaranth">
	<link rel="stylesheet" href="fonts/Bangers">
	<link rel="stylesheet" href="fonts/Kanit">
	<link rel="stylesheet" href="fonts/Lobster">

</head>

<body>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			        BARRE DE MENU
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div class="container-fluid">
	<div class="row">
	<div class="container">
	  <a class="navbar-brand" href="accueil.html">AtlanticWorld</a>
  		<ul class="nav navbar-nav">
  			<li><a href="accueil.html">Accueil</a></li>
  			<li><a href="rejoindre.html">Nous rejoindre</a></li>
  			<li><a href="#">Boutique</a></li>
  			<li><a href="#">Recrutement</a></li>
  			<li><a href="partenaires.html">Partenaires</a></li>
  			<li><a href="staff.html">Staff</a></li>
  			<li><a href="contact.html">Contact</a></li>
  		</ul>
  		</div>
	</div>
</div>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			      FIN BARRE DE MENU
			*~~~~~~~~~~~~~~~~~~~~~* -->

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			      	  BANNIERE
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div class="banniere_partenaire">
	<img class="banpart" src="img/contact.jpg">
</div>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			       FIN BANNIERE
			*~~~~~~~~~~~~~~~~~~~~~* -->

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			           TEXTE
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div>
	
<h4 class="titre_contact">Nous contactez...</h4>
<p class="texte_contact">Vous souhaitez nous contactez suite à un bug, un problème, demande de dé-banissement ou autre?
Vous êtes au bon endroit !</p>

</div>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			         FIN TEXTE
			*~~~~~~~~~~~~~~~~~~~~~* -->

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			       FORM CONTACT
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div class="formulaire">
<form class="form-horizontal">
<fieldset>
<!-- Text input-->
<div class="form-group">
  <label class="col-md-4 control-label" for="Nom - Prénom">Nom - Prénom</label>  
  <div class="col-md-4">
  <input id="Nom - Prénom" name="Nom - Prénom" placeholder="Indiquez votre nom" class="form-control input-md" required="" type="text">
    
  </div>
</div>

<!-- Text input-->
<div class="form-group">
  <label class="col-md-4 control-label" for="Pseudo Minecraft">Pseudo Minecraft</label>  
  <div class="col-md-4">
  <input id="Pseudo Minecraft" name="Pseudo Minecraft" placeholder="Indiquez votre pseudo" class="form-control input-md" required="" type="text">
    
  </div>
</div>

<!-- Text input-->
<div class="form-group">
  <label class="col-md-4 control-label" for="Objet">Objet</label>  
  <div class="col-md-4">
  <input id="Objet" name="Objet" placeholder="Objet de votre message" class="form-control input-md" required="" type="text">
    
  </div>
</div>

<!-- Textarea -->
<div class="form-group">
  <label class="col-md-4 control-label" for="Message">Message</label>
  <div class="col-md-4">                     
    <textarea class="form-control" id="Message" name="Message"></textarea>
  </div>
</div>

</fieldset>
</form>
</div>
			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			       FIN FORM CONTACT
			*~~~~~~~~~~~~~~~~~~~~~* -->

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			           FOOTER
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div class="footer">
	<section class="reseaux">
		<img class="fb" src="img/facebook.png">
		<img class="twt" src="img/twitter.png">
		<img class="ytb" src="img/youtube.png">
	</section>

	<p class="copy">Copyright © AtlanticWorld 2017 </p>
	<p class="copy2">En aucun cas nous sommes affilié à Mojang.</p>

	<h4 class="copy3">- Design par AlexM - </h4>
	<p class="copy4">AtlanticWorld - Network de serveurs français.</p>
</div>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			         FIN FOOTER
			*~~~~~~~~~~~~~~~~~~~~~* -->